<?xml version="1.0" encoding="gb2312"?>
<?xml-stylesheet type='text/xsl' href='../rss.xsl' version='1.0'?>
<rss version="2.0">
	<channel>
		<title>新闻中心-新闻要闻</title>
		<link>http://news.sina.com.cn/iframe/o/allnews/input/index.htm</link>
		<description>新闻中心-新闻要闻</description>
		<language>zh-cn</language>
		<copyright>Copyright 1996 - 2007 SINA Inc. All Rights Reserved</copyright>
		<pubDate>Sun, 02 Sep 2007 03:10:04 +0800</pubDate>
		<lastBuildDate>Thu, 01 Jan 1970 08:00:00 +0800</lastBuildDate>
		<generator>WWW.SINA.COM.CN</generator>
		<ttl>5</ttl>
		<image>
			<url>http://www.sinaimg.cn/dy/sina_news626.gif</url>
			<title>新闻中心</title>
			<link>http://news.sina.com.cn</link>
		</image>
		<item>
			<title>组图：波兰两架飞机表演时相撞2人死亡</title>
			<link>http://news.sina.com.cn/w/p/2007-09-02/015013795407.shtml</link>
			<description>[1] [2] [3] [4] [5]


　　9月1日，在波兰拉多姆进行的一次飞行表演中，两架飞机(右)发生撞机事故。据德新社报道，“热拉兹内”飞行表演队的两架飞机当天在表演时相撞，造成2人死亡。 新华社/路透</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://news.sina.com.cn/w/p/2007-09-02/015013795407.shtml</guid>
			<pubDate>Sun, 02 Sep 2007 01:50:37 +0800</pubDate>
		</item>
		<item>
			<title>英冠-郑智打满全场送妙传 查尔顿客场1-0擒水晶宫</title>
			<link>http://sports.sina.com.cn/g/2007-09-01/23573143543.shtml</link>
			<description>　　北京时间9月1日22时(英国当地时间15时)，英冠开始第4轮角逐，查尔顿客场1比0力克水晶宫，积7分升至第7位。郑智首次在英冠赛场上先发，这也是继联赛杯后，他在一周内连续第二次首发出场。下半时，郑智妙传前锋伊韦卢莫，但后者没有把握住机会。此后，替补出场的保加利亚前锋托....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://sports.sina.com.cn/g/2007-09-01/23573143543.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 23:57:09 +0800</pubDate>
		</item>
		<item>
			<title>张路足彩心水：尤文图斯可博胆 拉齐奥客场无胜望</title>
			<link>http://sports.sina.com.cn/l/2007-09-01/21063143258.shtml</link>
			<description>本期相关信息

交战记录
澳门盘口
即时澳盘
四大欧赔
即时赔率
投注比例
欧赔总汇
欧亚对照 
复式总汇
媒体擂台
火线伤停





       
        
      
    




   
     
      新浪足彩专家张路07060期复式推荐
    
  
  
     亚
      特....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://sports.sina.com.cn/l/2007-09-01/21063143258.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 23:46:14 +0800</pubDate>
		</item>
		<item>
			<title>德甲-科特布斯终场前失球1-1憾平 邵佳一替补出场</title>
			<link>http://sports.sina.com.cn/g/2007-09-01/23253143504.shtml</link>
			<description>　　北京时间9月1日21时30分(德国当地时间15时30分)，德甲第4轮开始6场角逐。科特布斯主场1比1被纽伦堡逼平。邵佳一进入大名单。上半时，科特布斯由前锋基奥约点球取得领先，此外还两次射中门柱。下半时，客队维特克被罚下，邵佳一第70分钟替补出场，换下单前锋基奥约。终场前，纽....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://sports.sina.com.cn/g/2007-09-01/23253143504.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 23:25:20 +0800</pubDate>
		</item>
		<item>
			<title>中超综述：京津主场告捷进三甲 申花大逆转追鲁能</title>
			<link>http://sports.sina.com.cn/j/2007-09-01/18003143012.shtml</link>
			<description>　　北京时间9月1日，中超第20轮比赛全面展开，在目前结束的三场比赛中，长春亚泰主场被青岛工艺品队逼平，虽仍居榜首，但优势缩小；处在保级圈的陕西宝荣士气高昂，主场大胜辽宁队后基本上成功上岸；河南与武汉一役则以一场非常平淡的白卷战收场；晚间进行的三场比赛可谓高潮迭起....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://sports.sina.com.cn/j/2007-09-01/18003143012.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 21:56:31 +0800</pubDate>
		</item>
		<item>
			<title>陶伟梅开二度创梦幻开局 国安4-1蓝狮4连胜升次席</title>
			<link>http://sports.sina.com.cn/j/2007-09-01/21223143280.shtml</link>
			<description>　　北京时间9月1日晚，中超联赛第20轮赛事继续进行，北京国安坐镇丰体中心迎战厦门蓝狮，面对联赛“副班长”，陶伟早早梅开二度，尽管乐倍斯在半场结束前为蓝狮追回一球，国安在下半场又由杨璞的世界波扩大比分，其后堤亚戈也命中点球，最终国安4-1奏凯，取得4连胜，同榜首亚泰的....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://sports.sina.com.cn/j/2007-09-01/21223143280.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 21:22:11 +0800</pubDate>
		</item>
		<item>
			<title>英超转会截止日重要交易一览：不乏名将 切尔西售2人</title>
			<link>http://sports.sina.com.cn/g/2007-09-01/21053143256.shtml</link>
			<description>　　8月31日转会截止日当天，英超各队又进行了不少转会，其中较为重要的交易如下。

　　迪亚拉(前卫/后卫)：切尔西至阿森纳、400万英镑；

　　格伦-约翰逊(右后卫)：切尔西至朴茨茅斯、400万英镑；

　　薛琦铉(前卫)：雷丁至富勒姆、转会费未公开；

　　索拉诺(右前卫....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://sports.sina.com.cn/g/2007-09-01/21053143256.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 21:05:53 +0800</pubDate>
		</item>
		<item>
			<title>美朝双边工作组第二轮会谈在日内瓦举行</title>
			<link>http://news.sina.com.cn/w/2007-09-01/201113794935.shtml</link>
			<description>　　新华网日内瓦9月1日电 （记者刘国远）美国和朝鲜双边工作组第二轮会谈9月1日开始在日内瓦举行。为期两天的会谈旨在促进在六方会谈框架内的朝鲜半岛无核化进程，同时探讨美朝改善双边关系的可能性。

　　这次双边会谈的首席代表分别为美国助理国务卿希尔和朝鲜副外相金桂冠....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-09-01/201113794935.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 20:11:29 +0800</pubDate>
		</item>
		<item>
			<title>超级杯-因扎吉卡卡建功 AC米兰逆转塞维利亚夺冠</title>
			<link>http://sports.sina.com.cn/g/2007-09-01/04433141981.shtml</link>
			<description>　　北京时间9月1日2时45分(摩纳哥当地时间8月31日20时45分)，第33届欧洲超级杯在摩纳哥路易二世球场打响，AC米兰3比1逆转塞维利亚，创纪录地第5次夺冠。开场不久，卡卡射中门柱。此后，杜达角球助攻雷纳托头球得分。上半时结束前，因扎吉进球因越位被判无效。下半时，因扎吉头球....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://sports.sina.com.cn/g/2007-09-01/04433141981.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 04:43:30 +0800</pubDate>
		</item>
		<item>
			<title>美国白宫首席发言人斯诺辞职(图)</title>
			<link>http://news.sina.com.cn/w/2007-09-01/035413791226.shtml</link>
			<description>　　新华网华盛顿8月31日电（记者 潘云召 杨晴川）美国总统布什31日说，白宫新闻秘书兼首席发言人托尼?斯诺已经宣布辞职。

　　布什说，斯诺的辞职将于9月14日生效，现年35岁的白宫副新闻秘书达娜?佩里诺将接替斯诺的职务。

　　斯诺今年52岁，有3个孩子，曾担任电台的节....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-09-01/035413791226.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 03:54:07 +0800</pubDate>
		</item>
		<item>
			<title>4名美国议员所乘军机在伊拉克遭火箭弹攻击</title>
			<link>http://news.sina.com.cn/w/2007-09-01/001813790063.shtml</link>
			<description>　　新华网华盛顿8月31日电(记者 潘云召 杨晴川)据美国有线电视新闻网31日报道，一架运送4位美国议员的美军用飞机30日在离开伊拉克首都巴格达前往约旦首都安曼时遭到火箭弹攻击。
　　报道援引美国军方发表的声明说，美军一架C-130运输机在离开巴格达时遭到火箭弹攻击。机组人员....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-09-01/001813790063.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 00:18:49 +0800</pubDate>
		</item>
		<item>
			<title>福布斯评出世界权威女性 默克尔居首吴仪第二</title>
			<link>http://news.sina.com.cn/w/2007-08-31/125013787973.shtml</link>
			<description>　　中新网8月31日电 综合报道，中国国务院副总理吴仪入选美国《福布斯》(Forbes)杂志30日公布的2007年“世界百名权威女性”排名榜，她今年位列第二。吴仪在去年的排名中名列第三。 
　　德国总理默克尔连续第二年排在首位，而去年的第二名美国国务卿赖斯则连跌两级屈居第四。英....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-31/125013787973.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 12:50:00 +0800</pubDate>
		</item>
		<item>
			<title>王光亚就台湾问题致函潘基文(全文)</title>
			<link>http://news.sina.com.cn/c/2007-08-31/121013787880.shtml</link>
			<description>　　中新网8月31日电 中国常驻联合国代表王光亚日前致函联合国秘书长潘基文，强烈敦促所罗门群岛等少数国家严格遵守《联合国宪章》和联大第2758号决议，在台湾问题上采取和广大会员国一致的立场。
　　新华社的消息称，联合国方面29日夜间将王光亚的致函作为联大正式文件向全体19....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-31/121013787880.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 12:10:00 +0800</pubDate>
		</item>
		<item>
			<title>巴基斯坦运粮车遭劫 百余名政府军疑被绑架</title>
			<link>http://news.sina.com.cn/w/2007-08-31/110913787498.shtml</link>
			<description>　　中新网8月31日电 综合报道，巴基斯坦情报部门官员30日表示，巴基斯坦政府军的一支大型车队在西北边境被武装分子伏击，超过100名士兵被绑架，他们的武器和军车也被夺取。

　　一名高级情报官员说，当天16辆运送粮食卡车以及随车护送的100余名士兵在南瓦济里斯坦地区的瓦那和....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-31/110913787498.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 11:09:00 +0800</pubDate>
		</item>
		<item>
			<title>足协暂堵死李铁回归辽足路:球员注册已过截止日期</title>
			<link>http://sports.sina.com.cn/j/2007-08-31/10083140506.shtml</link>
			<description>　　记者贾蕾仕报道 最近几天辽足俱乐部一直在与足协进行联系，为李铁回归中超而绞尽脑汁，但是从足协传来的消息并不乐观。8月30日，足协明确告知辽足总经理程鹏辉“2007年李铁不可能回到中超踢球”，理由是：中超球员的注册已经过了截止日期。 

　　李铁没有与英冠的谢菲联续....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://sports.sina.com.cn/j/2007-08-31/10083140506.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 10:08:44 +0800</pubDate>
		</item>
		<item>
			<title>国足选帅下周制造大动静 桑特拉奇PK福拉多见分晓</title>
			<link>http://sports.sina.com.cn/n/2007-08-31/09593140479.shtml</link>
			<description>　　记者肖良志北京报道 在选帅陷入僵局之际，据知情人士透露，由于桑特拉奇对中超15支球队阵容的异常熟悉，而且对薪水已经没有奢求，桑尼已经让福拉多感受到了巨大压力。下周之内，桑尼大战福拉多就会有分晓。 

　　杜伊称桑特拉奇开始就在他给足协推荐的名单之中，实际上，杜....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://sports.sina.com.cn/n/2007-08-31/09593140479.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 09:59:28 +0800</pubDate>
		</item>
		<item>
			<title>四大因素逼国足选帅陷迷局 足协领导是否甘当罪人</title>
			<link>http://sports.sina.com.cn/n/2007-08-31/09553140466.shtml</link>
			<description>　　记者肖良志北京报道 福拉多还是桑特拉奇，抑或他人，中国足协自己都在犹豫不决。没有专门的选帅小组、没有专门的选帅会议、杜伊能力存疑、世界杯出局的毁灭性打击，这四大因素让足协选帅前所未有地彷徨。 

　　足协舍弃选帅小组 

　　放弃了国家队教练的聘任标准之后，....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://sports.sina.com.cn/n/2007-08-31/09553140466.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 09:55:15 +0800</pubDate>
		</item>
		<item>
			<title>詹俊足彩推荐：英超双雄作稳胆 纽卡米德尔齐防平</title>
			<link>http://sports.sina.com.cn/l/2007-08-31/09053140285.shtml</link>
			<description>本期相关信息

交战记录
澳门盘口
即时澳盘
四大欧赔
即时赔率
投注比例
欧赔总汇
欧亚对照 
复式总汇
媒体擂台
火线伤停


       
        
      
    




   
    新浪足彩专家詹俊第07059期胜负彩推荐
  
   
     利
      物
      浦....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://sports.sina.com.cn/l/2007-08-31/09053140285.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 09:05:05 +0800</pubDate>
		</item>
		<item>
			<title>俄媒体称石油寡头携30亿美元逃亡英国</title>
			<link>http://news.sina.com.cn/w/2007-08-31/083012483163s.shtml</link>
			<description>　　中国日报网环球在线消息：俄罗斯地方法院8月28日对俄现存最大的私人石油公司、罗斯石油公司前总裁米哈伊尔?古采里耶夫发出拘捕令后，这位石油大亨的下落就成了一个谜。有消息称，古采里耶夫很可能携带数十亿美元的财产流亡到了伦敦。这一传闻无疑给已经陷入低谷的俄、英关系....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-31/083012483163s.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 08:30:10 +0800</pubDate>
		</item>
		<item>
			<title>詹俊评欧冠分组：曼联存危机 巴萨皇马小组藏冷门</title>
			<link>http://sports.sina.com.cn/g/2007-08-31/03243139705.shtml</link>
			<description>　　北京时间8月31日凌晨，2007-08赛季欧洲冠军杯分组抽签进行，新浪体育特邀ESPN的著名评论员詹俊对分组结果进行了电话点评。

　　英超球队利物浦好签 曼联难度最大

　　在英超球队方面，利物浦抽到上上签，其他几支球队的签类似，总的来说，英超四强进入16强的问题不大，....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://sports.sina.com.cn/g/2007-08-31/03243139705.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 03:24:45 +0800</pubDate>
		</item>
		<item>
			<title>纽约联合国总部发现危险化学品 据称源自伊拉克</title>
			<link>http://news.sina.com.cn/w/2007-08-31/012013781855.shtml</link>
			<description>　　中新网纽约8月31日电 据外电报道，联合国人员近日在纽约联合国总部发现数瓶危险化学品。路透社报道称，这些化学品是上世纪90年代联合国武器核查人员在伊拉克获取的，一直被存放在一个密封的箱子里。联合国官员称这些化学物品目前不会造成危害。
　　美国联邦调查局已经接到电....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-31/012013781855.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 01:20:00 +0800</pubDate>
		</item>
		<item>
			<title>美国肯塔基州疑犯劫持4名人质被击毙</title>
			<link>http://news.sina.com.cn/w/2007-08-28/055013757230.shtml</link>
			<description>　　新华网华盛顿8月27日电(记者潘云召 杨晴川) 据此间媒体27日报道，美国肯塔基州路易斯维尔当天发生一起劫持人质事件，劫持人质的犯罪嫌疑人被警方击毙。

　　报道说，一名40多岁的持枪男子当天上午9时左右进入一家银行，劫持了4名银行雇员作为人质。这名男子在与警方对峙近3....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-28/055013757230.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 05:50:42 +0800</pubDate>
		</item>
		<item>
			<title>驻阿美军遭塔利班伏击3人死亡</title>
			<link>http://news.sina.com.cn/w/2007-08-27/235713755133.shtml</link>
			<description>　　新华网喀布尔8月27日电 驻阿富汗联军和阿政府军27日在阿东部库纳尔省与塔利班武装人员交火，造成3名美军士兵和两名阿政府军士兵死亡，另有9名士兵受伤。

　　库纳尔省警方说，这5名士兵是在遭到塔利班武装伏击后死亡的。另外还有两名驻阿联军士兵和7名阿政府军士兵受伤。....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-27/235713755133.shtml</guid>
			<pubDate>Mon, 27 Aug 2007 23:57:32 +0800</pubDate>
		</item>
		<item>
			<title>美国司法部长冈萨雷斯宣布辞职</title>
			<link>http://news.sina.com.cn/w/2007-08-27/234613755067.shtml</link>
			<description>　　新华网华盛顿8月27日电 (记者 潘云召 杨晴川) 美国司法部长冈萨雷斯27日举行新闻发布会宣布，他已经向总统布什递交辞呈，辞职将于9月17日生效。
　　冈萨雷斯在一份简短的声明中说，他于26日与布什见面，告诉布什自己辞去司法部长一职的决定。
　　据美国媒体报道，冈萨雷斯....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-27/234613755067.shtml</guid>
			<pubDate>Mon, 27 Aug 2007 23:46:55 +0800</pubDate>
		</item>
		<item>
			<title>李斌任国家计生委党组书记 张维庆改任党组成员</title>
			<link>http://news.sina.com.cn/c/2007-08-27/145513753592.shtml</link>
			<description>　　中新网8月27日电 据中国国家计生委网站消息，国家计生委发出通知，根据中共中央《关于李斌、张维庆同志职务任免的通知》、国务院《关于李斌任职的通知》，李斌任国家人口和计划生育委员会党组书记、副主任；免去张维庆的国家人口和计划生育委员会党组书记职务，改任党组成员。</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-27/145513753592.shtml</guid>
			<pubDate>Mon, 27 Aug 2007 14:55:00 +0800</pubDate>
		</item>
		<item>
			<title>媒体披露日本防卫相及外相等人员名单</title>
			<link>http://news.sina.com.cn/w/2007-08-27/133713753038.shtml</link>
			<description>　　中新网东京8月27日电 据日本共同社报道，日本首相安倍晋三今天改组内阁。日本自民党相关人士透露，日本官房长官、外相已分别内定为与谢野馨和町村信孝，额贺福志郎则已被内定为财务相。
　　此外，日本防卫相及厚生劳动相一职已分别内定为高村正彦和舛添要一。&amp;nbsp;&amp;nbsp;....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-27/133713753038.shtml</guid>
			<pubDate>Mon, 27 Aug 2007 13:37:00 +0800</pubDate>
		</item>
		<item>
			<title>联赛七年首次单轮无主队胜 诸强缘何同演主场梦魇</title>
			<link>http://sports.sina.com.cn/j/2007-08-27/11233131976.shtml</link>
			<description>　　对于中超联赛本轮的主队来说，这一个大周末无异于一场梦魇，7场比赛的总成绩仅为3平4负，无一胜绩。而这也是从2001年第5轮后，7年中首次单轮主场球队无胜局纪录。而且当时为全平，本轮主队的战绩比当时还差，主场优势越来越不明显。

　　对于一支职业球队来说，主场作战获....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://sports.sina.com.cn/j/2007-08-27/11233131976.shtml</guid>
			<pubDate>Mon, 27 Aug 2007 11:23:39 +0800</pubDate>
		</item>
		<item>
			<title>塔利班最高领导人下令勿杀韩国人质</title>
			<link>http://news.sina.com.cn/w/2007-08-27/110113752499.shtml</link>
			<description>　　中新网8月27日电 据韩国《朝鲜日报》援引巴基斯坦媒体记者沙尔的消息于27日报道，目前扣留韩国人质的阿富汗加兹尼省的塔利班指挥官纳西尔26日表示，“塔利班已经做好了释放韩国人质的准备。但是阿富汗政府将会散布虚假传闻说‘塔利班是拿到赎金之后释放的人质’，对此韩国政府....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-27/110113752499.shtml</guid>
			<pubDate>Mon, 27 Aug 2007 11:01:00 +0800</pubDate>
		</item>
		<item>
			<title>胜负彩07058期开奖：二等奖5注103万 1202万滚存</title>
			<link>http://sports.sina.com.cn/l/2007-08-27/10093131696.shtml</link>
			<description>胜
        负
        彩
    
    佛
      罗
      伦
     
      热
        那
        亚
    
     
      国
        
        米
    
     
      雷
        吉
        纳
    
     
      锡
        耶
        纳....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://sports.sina.com.cn/l/2007-08-27/10093131696.shtml</guid>
			<pubDate>Mon, 27 Aug 2007 10:09:29 +0800</pubDate>
		</item>
		<item>
			<title>伊拉克教派三方领导人同意推动民族和解</title>
			<link>http://news.sina.com.cn/w/2007-08-27/094913751871.shtml</link>
			<description>　　新华网巴格达8月26日电 伊拉克总统塔拉巴尼办公室26日晚发表声明说，伊拉克什叶派、逊尼派和库尔德人三方领导人一致同意将努力解决分歧，推动民族和解。

　　声明说，各派领导人在举行了一系列会议后，决定努力寻求解决伊拉克政治和安全危机的方法。

　　声明说，三方领....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-27/094913751871.shtml</guid>
			<pubDate>Mon, 27 Aug 2007 09:49:12 +0800</pubDate>
		</item>
		<item>
			<title>前中情局特工称美国计划六个月内空袭伊朗</title>
			<link>http://news.sina.com.cn/w/2007-08-27/094813751819.shtml</link>
			<description>　　中新网伦敦8月27日电 据英国媒体报道，曾是美国中情局驻中东地区高级特工的罗伯特&amp;#8226;贝尔上周透露，有政府高级官员告诉他，政府准备6个月内空袭伊朗革命卫队的基地，可能还会空袭伊朗的核设施。

　　英国《星期日电讯报》贝尔说，白宫打算把伊朗的革命卫队列为恐怖组织....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-27/094813751819.shtml</guid>
			<pubDate>Mon, 27 Aug 2007 09:48:00 +0800</pubDate>
		</item>
		<item>
			<title>安倍晋三决定起用麻生太郎为自民党干事长</title>
			<link>http://news.sina.com.cn/w/2007-08-27/094013751730.shtml</link>
			<description>　　新华网快讯：日本首相、自民党总裁安倍晋三27日上午决定起用外相麻生太郎为自民党干事长。</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-27/094013751730.shtml</guid>
			<pubDate>Mon, 27 Aug 2007 09:40:07 +0800</pubDate>
		</item>
		<item>
			<title>安倍调整自民党领导层三大要职 新内阁今晚成立</title>
			<link>http://news.sina.com.cn/w/2007-08-27/092113751355.shtml</link>
			<description>　　中新网东京8月27日电 日本首相安倍晋三27日上午陆续对自民党领导层重要干部人事进行调整。
　　据日本共同社报道，三大要职中，除了已决定由外相麻生太郎(66岁)出任干事长之外，总务会长和政调会长分别决定由现国会对策委员长二阶俊博(68岁)和干事长代理石原伸晃(50岁)担任。....</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-27/092113751355.shtml</guid>
			<pubDate>Mon, 27 Aug 2007 09:21:00 +0800</pubDate>
		</item>
		<item>
			<title>胡锦涛将访问澳大利亚并出席亚太经合组织会议</title>
			<link>http://news.sina.com.cn/c/2007-08-27/091013751244.shtml</link>
			<description>　　中新网8月27日电 中国外交部发言人刘建超宣布：应澳大利亚总督迈克尔?杰弗里和总理约翰?霍华德的邀请，国家主席胡锦涛将于9月3日至9日对澳大利亚进行国事访问并出席在悉尼举行的亚太经济合作组织第十五次领导人非正式会议。</description>
			<author>WWW.SINA.COM.CN</author>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-27/091013751244.shtml</guid>
			<pubDate>Mon, 27 Aug 2007 09:10:00 +0800</pubDate>
		</item>
	</channel>
</rss>
